package com.wd.workoffice.bean.mesBean;

import com.wd.workoffice.app.BaseMesPageBean;

import java.util.List;

/**
 * author : flexible
 * email : lgd19940421@163.com
 * github: https://github.com/FlexibleXd
 **/
public class MesServiceBillBean extends BaseMesPageBean {

        private List<ListBean> list;


        public List<ListBean> getList() {
            return list;
        }

        public void setList(List<ListBean> list) {
            this.list = list;
        }

        public static class ListBean {
            /**
             * id : 06310adb6cc147ddb862b6d3da293dbc
             * inspoId : b2016a5ca3b611ea8334fa163e1166bd
             * assetId : null
             * assetDesc : null
             * locationId : null
             * locaDesc : null
             * description : 1
             */

            private String id;
            private String inspoId;
            private Object assetId;
            private Object assetDesc;
            private Object locationId;
            private Object locaDesc;
            private String description;

            public String getId() {
                return id;
            }

            public void setId(String id) {
                this.id = id;
            }

            public String getInspoId() {
                return inspoId;
            }

            public void setInspoId(String inspoId) {
                this.inspoId = inspoId;
            }

            public Object getAssetId() {
                return assetId;
            }

            public void setAssetId(Object assetId) {
                this.assetId = assetId;
            }

            public Object getAssetDesc() {
                return assetDesc;
            }

            public void setAssetDesc(Object assetDesc) {
                this.assetDesc = assetDesc;
            }

            public Object getLocationId() {
                return locationId;
            }

            public void setLocationId(Object locationId) {
                this.locationId = locationId;
            }

            public Object getLocaDesc() {
                return locaDesc;
            }

            public void setLocaDesc(Object locaDesc) {
                this.locaDesc = locaDesc;
            }

            public String getDescription() {
                return description;
            }

            public void setDescription(String description) {
                this.description = description;
            }
        }
}
